[INCLUDE: common/materials_interior.ini]
DisableDev = 1

[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = EXT_Body
DisableDev = 1

[Material_CarPaint_Metallic]
FresnelMax = 1
FresnelC = 0.1
FlakesK= 0.25
BrightnessAdjustment = 0.9
SpecularBase = 1, 50
SpecularSun = 1, 1000
SunMultiplier = 1
ClearCoatThickness = 0.01
